function cmOption(mod) {
  let option = {};
  switch (mod) {
    case "js":
      option = {
        mode: { name: "javascript" }
      };
      break;
    case "css":
      option = {
        mode: { name: "css" }
      };
      break;
    case "html":
      option = {
        mode: "text/html"
      };
      break;
    case "json":
      option = {
        mode: { name: "javascript", json: true }
      };
      break;
  }
  return option;
}

export {
  cmOption
}